.b-filter_item-count {
	position:absolute;
	right:10px;
	top:0;

	color:#1999FF;
	text-shadow:0 1px #fff;
}

.filter-item .b-loader {
	right:10px;
	top:21px;
	width:11px;
	overflow:hidden;
	background: none;
}

.filter-item .b-loader i {
	background: url(../../../img/loader-search-sprite.png) !important;
	height: 10px;
	margin: 0;
	position: absolute;
	top: 0;
	width: 88px;
}

.filter-item--no_result,
.filter-item--no_result .b-filter_item-count {
	color:#6F7683;
}

.filter-item--selected .b-filter_item-count {
	color:#fff;
	text-shadow:0 -1px #5783b1;
}
